## r-cran-dplyr 0.7.4

=== DESCRIPTION ===
Type: Package
Package: dplyr
Version: 0.7.4
Title: A Grammar of Data Manipulation
Description: A fast, consistent tool for working with data frame like objects,
    both in memory and out of memory.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Romain", "Francois", , "romain@r-enthusiasts.com", role = "aut"),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "Müller", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
    )
URL: http://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Encoding: UTF-8
Depends: R (>= 3.1.2)
Imports: assertthat, bindrcpp (>= 0.2), glue (>= 1.1.1), magrittr,
        methods, pkgconfig, rlang (>= 0.1.2), R6, Rcpp (>= 0.12.7),
        tibble (>= 1.3.1), utils
Suggests: bit64, covr, dbplyr, dtplyr, DBI, ggplot2, hms, knitr, Lahman
        (>= 3.0-1), mgcv, microbenchmark, nycflights13, rmarkdown,
        RMySQL, RPostgreSQL, RSQLite, testthat, withr
VignetteBuilder: knitr
LinkingTo: Rcpp (>= 0.12.0), BH (>= 1.58.0-1), bindrcpp, plogr
LazyData: yes
License: MIT + file LICENSE
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-09-16 15:25:52 UTC; muelleki
Author: Hadley Wickham [aut, cre],
  Romain Francois [aut],
  Lionel Henry [aut],
  Kirill Müller [aut],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-09-28 20:43:29 UTC
