## r-cran-dplyr 0.4.3

=== debian/changelog ===
r-cran-dplyr (0.4.3-6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop versioned Build-Depends for libboost-dev
  * Set versioned Build-Depends for r-base and rcpp

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2016 20:47:02 +0200

r-cran-dplyr (0.4.3-6) unstable; urgency=medium

  * Recommends: r-cran-rsqlite
  * Test depends: r-cran-rsqlite

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 22:26:16 +0200

r-cran-dplyr (0.4.3-5) unstable; urgency=medium

  * Recommends: r-cran-data.table
  * Test depends: r-cran-data.table

 -- Andreas Tille <tille@debian.org>  Sat, 30 Apr 2016 08:16:15 +0200

r-cran-dplyr (0.4.3-4) unstable; urgency=medium

  * Exclude tests needing r-cran-lahman which is not packaged yet

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:30:36 +0200

r-cran-dplyr (0.4.3-3) unstable; urgency=medium

  * Add missing depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:27:58 +0200

r-cran-dplyr (0.4.3-2) unstable; urgency=medium

  * Add missing depends r-cran-assertthat (and others)
    Closes: #820409

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2016 08:06:02 +0200

r-cran-dplyr (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #819343)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2016 21:01:02 +0200
