=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.1.2),
               r-cran-rcpp (>= 0.12),
               r-cran-magrittr,
               r-cran-dbi,
               r-cran-lazyeval,
               r-cran-assertthat,
               r-cran-r6, 
               libboost-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
Homepage: https://cran.r-project.org/web/packages/dplyr/

Package: r-cran-dplyr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-rcpp,
         r-cran-magrittr,
         r-cran-dbi,
         r-cran-lazyeval,
         r-cran-assertthat,
         r-cran-r6
Recommends: r-cran-data.table, r-cran-rsqlite
Suggests: r-cran-lahman
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.
