=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/dplyr_([-0-9\.]*)\.tar\.(gz|bz2|xz)
