## r-cran-dplyr 0.5.0

=== debian/changelog ===
r-cran-dplyr (0.5.0-1) unstable; urgency=medium

  [ Charles Plessy ]
  * New upstream version, closes #831891.
  * debian/watch: correct regular expression.
  * debian/patches: update.

  [ Andreas Tille ]
  * New (Build-)Depends: r-cran-tibble

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jul 2016 07:35:45 +0200
