=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 3.1.2),
-               r-cran-rcpp (>= 0.12),
+               r-base-dev,
+               r-cran-rcpp,
                r-cran-magrittr,
                r-cran-dbi,
                r-cran-lazyeval,
                r-cran-assertthat,
-               r-cran-r6, 
-               libboost-dev
+               r-cran-r6,
+               r-cran-tibble,
+               libboost-dev (>= 1.58.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dplyr/trunk/
@@ -28,7 +29,8 @@
          r-cran-dbi,
          r-cran-lazyeval,
          r-cran-assertthat,
-         r-cran-r6
+         r-cran-r6,
+         r-cran-tibble
 Recommends: r-cran-data.table, r-cran-rsqlite
 Suggests: r-cran-lahman
 Description: GNU R grammar of data manipulation
