=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PKG_CFLAGS=$(CFLAGS)
PKG_CXXFLAGS=$(CXXFLAGS)
PKG_CPPFLAGS=$(CPPFLAGS)
PKG_FFLAGS=$(FFLAGS)

export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS

makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf $(debRlib)/$(cranName)/LICENSE
