## r-cran-dplyr 0.7.4

=== debian/changelog ===
r-cran-dplyr (0.7.4-3) unstable; urgency=medium

  * Fix autopkgtest (thanks for the patch to Steve Langasek
    <steve.langasek@canonical.com>)
    Closes: #891947
  * Deactivate skip-utf8-tests

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 08:22:37 +0100

r-cran-dplyr (0.7.4-2) unstable; urgency=medium

  * Update Build-Depends
  * Add test Depends: r-cran-withr, r-cran-hms, r-cran-bit64
  * Skip failing UTF-8 tests

 -- Graham Inggs <ginggs@debian.org>  Thu, 09 Nov 2017 12:57:01 +0000

r-cran-dplyr (0.7.4-1) unstable; urgency=medium

  [ Gordon Ball ]
  * Adjusted test dependencies

  [ Andreas Tille ]
  * New upstream version
  * New Build-Depends: r-cran-bindrcpp, r-cran-glue, r-cran-pkgconfig,
                       r-cran-plogr
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 00:16:45 +0200
