=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-magrittr,
               r-cran-dbi,
               r-cran-lazyeval,
               r-cran-assertthat,
               r-cran-r6,
               r-cran-tibble (>= 1.3.1),
               r-cran-bindrcpp,
               r-cran-glue,
               r-cran-pkgconfig,
               r-cran-plogr,
               r-cran-rlang,
               libboost-dev (>= 1.58.0)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-dplyr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr

Package: r-cran-dplyr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.
