## r-cran-dplyr 0.7.6

=== debian/changelog ===
r-cran-dplyr (0.7.6-1) unstable; urgency=medium

  * New upstream version
  * use r-cran-bh instead of patching DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jul 2018 11:20:36 +0200

r-cran-dplyr (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 23 May 2018 08:35:21 +0200
