=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-assertthat (>= 0.2.0),
               r-cran-bindrcpp (>= 0.2.0.9000),
               r-cran-glue,
               r-cran-magrittr,
               r-cran-pkgconfig,
               r-cran-r6 (>= 2.2.2),
               r-cran-rcpp (>= 0.12.15),
               r-cran-rlang (>= 0.2.0),
               r-cran-tibble (>= 1.3.1),
               r-cran-tidyselect (>= 0.2.3),
               r-cran-bh,
               r-cran-plogr (>= 0.1.10),
               libboost-dev (>= 1.58.0)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr

Package: r-cran-dplyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.
