## r-cran-dplyr 0.7.8

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 0.7.8
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"), comment = c(ORCID = "0000-0003-4757-117X")),
    person("Romain", "Fran\u00e7ois", role = "aut", comment = c(ORCID = "0000-0002-2444-4226")),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "M\u00fcller", role = "aut", comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A fast, consistent tool for working with data frame like objects,
    both in memory and out of memory.
License: MIT + file LICENSE
URL: http://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.1.2)
Imports: assertthat (>= 0.2.0), bindrcpp (>= 0.2.0.9000), glue (>=
        1.1.1), magrittr (>= 1.5), methods, pkgconfig (>= 2.0.1), R6
        (>= 2.2.2), Rcpp (>= 0.12.19), rlang (>= 0.3.0), tibble (>=
        1.4.2), tidyselect (>= 0.2.3), utils
Suggests: bit64 (>= 0.9.7), callr, covr (>= 3.0.1), DBI (>= 0.7.14),
        dbplyr (>= 1.2.0), dtplyr (>= 0.0.2), ggplot2 (>= 2.2.1), hms
        (>= 0.4.1), knitr (>= 1.19), Lahman (>= 3.0-1), lubridate,
        MASS, mgcv (>= 1.8.23), microbenchmark (>= 1.4.4), nycflights13
        (>= 0.2.2), rmarkdown (>= 1.8), RMySQL (>= 0.10.13),
        RPostgreSQL (>= 0.6.2), RSQLite (>= 2.0), testthat (>= 2.0.0),
        withr (>= 2.1.1)
LinkingTo: BH (>= 1.58.0-1), bindrcpp (>= 0.2.0.9000), plogr (>=
        0.1.10), Rcpp (>= 0.12.15)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2018-11-09 21:23:40 UTC; kirill
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-11-10 07:30:02 UTC
