=== debian/changelog ===
r-cran-dplyr (0.7.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 07:23:49 +0200

r-cran-dplyr (0.7.8-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Drop now unused override since dh-r cares for this

  [ Dylan Aïssi ]
  * New upstream version (Closes: #912003)
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Sun, 18 Nov 2018 18:44:24 +0100

r-cran-dplyr (0.7.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * documentation is where it is expected by GNU R users

 -- Andreas Tille <tille@debian.org>  Sat, 20 Oct 2018 08:20:22 +0200

r-cran-dplyr (0.7.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 16:14:39 +0200

r-cran-dplyr (0.7.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2018 08:27:09 +0100
