=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-data.table, r-cran-rsqlite, r-cran-mass, r-cran-withr, r-cran-hms, r-cran-bit64
Restrictions: allow-stderr
