## r-cran-dplyr 0.8.3

=== debian/changelog ===
r-cran-dplyr (0.8.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 09:35:54 +0200
