=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-assertthat (>= 0.2.0),
-               r-cran-bindrcpp (>= 0.2.0.9000),
                r-cran-glue,
                r-cran-magrittr,
                r-cran-pkgconfig,
-               r-cran-r6 (>= 2.2.2),
-               r-cran-rcpp (>= 0.12.15),
-               r-cran-rlang (>= 0.2.0),
-               r-cran-tibble (>= 1.3.1),
-               r-cran-tidyselect (>= 0.2.3),
+               r-cran-r6,
+               r-cran-rcpp (>= 1.0.1),
+               r-cran-rlang (>= 0.4.0),
+               r-cran-tibble (>= 2.0.0),
+               r-cran-tidyselect,
                r-cran-bh,
-               r-cran-plogr (>= 0.1.10),
+               r-cran-plogr (>= 0.2.0),
                libboost-dev (>= 1.58.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr
