## r-cran-dplyr 0.8.4

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 0.8.4
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"), comment = c(ORCID = "0000-0003-4757-117X")),
    person("Romain", "Fran\u00e7ois", role = "aut", comment = c(ORCID = "0000-0002-2444-4226")),
    person("Lionel", "Henry", role = "aut"),
    person("Kirill", "M\u00fcller", role = "aut", comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: A fast, consistent tool for working with data frame like objects,
    both in memory and out of memory.
License: MIT + file LICENSE
URL: http://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.2.0)
Imports: ellipsis, assertthat (>= 0.2.0), glue (>= 1.3.0), magrittr (>=
        1.5), methods, pkgconfig, R6, Rcpp (>= 1.0.1), rlang (>=
        0.4.0), tibble (>= 2.0.0), tidyselect (>= 0.2.5), utils
Suggests: bit64, callr, covr, crayon (>= 1.3.4), DBI, dbplyr, dtplyr,
        ggplot2, hms, knitr, Lahman, lubridate, MASS, mgcv,
        microbenchmark, nycflights13, rmarkdown, RMySQL, RPostgreSQL,
        RSQLite, testthat, withr, broom, purrr, readr
LinkingTo: BH, plogr (>= 0.2.0), Rcpp (>= 1.0.1)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: yes
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-01-30 15:38:37 UTC; romainfrancois
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-01-31 17:20:08 UTC
