=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-ellipsis,
                r-cran-assertthat (>= 0.2.0),
                r-cran-glue,
                r-cran-magrittr,
@@ -18,7 +19,7 @@
                r-cran-bh,
                r-cran-plogr (>= 0.2.0),
                libboost-dev (>= 1.58.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr
