## r-cran-dplyr 1.0.0

=== debian/changelog ===
r-cran-dplyr (1.0.0-2) unstable; urgency=medium

  [ Balint Reczey ]
  * Use r-cran-dbplyr in autopkgest and disable tests using lobstr
    (Closes: #962796)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Jul 2020 10:21:26 +0200

r-cran-dplyr (1.0.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #961875
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 31 May 2020 16:24:34 +0200

r-cran-dplyr (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Mar 2020 14:45:07 +0100
