=== debian/control ===
Source: r-cran-dplyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ellipsis,
               r-cran-generics,
               r-cran-glue (>= 1.3.2),
               r-cran-lifecycle,
               r-cran-magrittr,
               r-cran-r6,
               r-cran-rlang (>= 0.4.6),
               r-cran-tibble (>= 2.1.3),
               r-cran-tidyselect (>= 1.1.0),
               r-cran-vctrs,
               libboost-dev (>= 1.58.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr
Rules-Requires-Root: no

Package: r-cran-dplyr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.
