## r-cran-dplyr 1.0.4

=== debian/changelog ===
r-cran-dplyr (1.0.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 18:01:47 +0200

r-cran-dplyr (1.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 14:43:43 +0100

r-cran-dplyr (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2021 13:55:27 +0100

r-cran-dplyr (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 18:18:29 +0200
