=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-r6,
-               r-cran-rlang (>= 0.4.6),
+               r-cran-rlang (>= 0.4.9),
                r-cran-tibble (>= 2.1.3),
                r-cran-tidyselect (>= 1.1.0),
                r-cran-vctrs,
                libboost-dev (>= 1.58.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr
