## r-cran-dplyr 1.0.8

=== DESCRIPTION ===
Type: Package
Package: dplyr
Title: A Grammar of Data Manipulation
Version: 1.0.8
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Romain",
             family = "François",
             role = "aut",
             comment = c(ORCID = "0000-0002-2444-4226")),
      person(given = "Lionel",
             family = "Henry",
             role = "aut"),
      person(given = "Kirill",
             family = "Müller",
             role = "aut",
             comment = c(ORCID = "0000-0002-1416-3412")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A fast, consistent tool for working with data frame
    like objects, both in memory and out of memory.
License: MIT + file LICENSE
URL: https://dplyr.tidyverse.org, https://github.com/tidyverse/dplyr
BugReports: https://github.com/tidyverse/dplyr/issues
Depends: R (>= 3.4.0)
Imports: generics, glue (>= 1.3.2), lifecycle (>= 1.0.1), magrittr (>=
        1.5), methods, R6, rlang (>= 1.0.0), tibble (>= 2.1.3),
        tidyselect (>= 1.1.1), utils, vctrs (>= 0.3.5), pillar (>=
        1.5.1)
Suggests: bench, broom, callr, covr, DBI, dbplyr (>= 1.4.3), ggplot2,
        knitr, Lahman, lobstr, microbenchmark, nycflights13, purrr,
        rmarkdown, RMySQL, RPostgreSQL, RSQLite, testthat (>= 3.1.1),
        tidyr, withr
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.2
Config/testthat/edition: 3
Config/Needs/website: tidyverse, shiny, r-lib/pkgdown,
        tidyverse/tidytemplate
NeedsCompilation: yes
Packaged: 2022-02-07 08:29:01 UTC; romainfrancois
Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
  Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Lionel Henry [aut],
  Kirill Müller [aut] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-02-08 09:30:02 UTC
