=== debian/changelog ===
r-cran-dplyr (1.0.8-2) unstable; urgency=medium

  * Disable reprotest
  * r-cran-lobstr is now available for autopkgtest
  * Review list of test dependencies
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2022 10:38:50 +0100

r-cran-dplyr (1.0.8-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 08:43:52 +0100

r-cran-dplyr (1.0.7-2) unstable; urgency=medium

  * Team Upload.
  * d/patches,d/control: Enforce versioned dep on r-cran-tibble
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 01 Oct 2021 11:39:13 +0530

r-cran-dplyr (1.0.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 09:17:03 +0200
