=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ellipsis,
                r-cran-generics,
                r-cran-glue (>= 1.3.2),
-               r-cran-lifecycle,
+               r-cran-lifecycle (>= 1.0.1),
                r-cran-magrittr,
                r-cran-r6,
-               r-cran-rlang (>= 0.4.9),
+               r-cran-rlang (>= 1.0.0),
                r-cran-tibble (>= 2.1.3),
-               r-cran-tidyselect (>= 1.1.0),
+               r-cran-tidyselect (>= 1.1.1),
                r-cran-vctrs,
-               libboost-dev (>= 1.58.0)
-Standards-Version: 4.5.1
+               r-cran-pillar (>= 1.5.1),
+               libboost-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr
