=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bench,
         r-cran-broom,
         r-cran-callr,
         r-cran-covr,
         r-cran-dbi,
         r-cran-dbplyr,
         r-cran-ggplot2,
         r-cran-knitr,
#         r-cran-lahman,
         r-cran-lobstr,
#         r-cran-microbenchmark
#         r-cran-nycflights13,
         r-cran-purrr,
         r-cran-rmarkdown,
         r-cran-rmysql,
         r-cran-rpostgresql,
         r-cran-rsqlite,
         r-cran-testthat,
         r-cran-tidyr,
         r-cran-withr,
Restrictions: allow-stderr
