## r-cran-dplyr 1.0.9

=== debian/changelog ===
r-cran-dplyr (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.9
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:43:02 +0530
