## r-cran-dplyr 1.0.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: dplyr
 Title: A Grammar of Data Manipulation
-Version: 1.0.8
+Version: 1.0.10
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -28,8 +28,8 @@
 BugReports: https://github.com/tidyverse/dplyr/issues
 Depends: R (>= 3.4.0)
 Imports: generics, glue (>= 1.3.2), lifecycle (>= 1.0.1), magrittr (>=
-        1.5), methods, R6, rlang (>= 1.0.0), tibble (>= 2.1.3),
-        tidyselect (>= 1.1.1), utils, vctrs (>= 0.3.5), pillar (>=
+        1.5), methods, R6, rlang (>= 1.0.2), tibble (>= 2.1.3),
+        tidyselect (>= 1.1.1), utils, vctrs (>= 0.4.1), pillar (>=
         1.5.1)
 Suggests: bench, broom, callr, covr, DBI, dbplyr (>= 1.4.3), ggplot2,
         knitr, Lahman, lobstr, microbenchmark, nycflights13, purrr,
@@ -38,12 +38,11 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
-Config/Needs/website: tidyverse, shiny, r-lib/pkgdown,
-        tidyverse/tidytemplate
+Config/Needs/website: tidyverse, shiny, pkgdown, tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2022-02-07 08:29:01 UTC; romainfrancois
+Packaged: 2022-08-31 18:31:04 UTC; hadleywickham
 Author: Hadley Wickham [aut, cre] (<https://orcid.org/0000-0003-4757-117X>),
   Romain François [aut] (<https://orcid.org/0000-0002-2444-4226>),
   Lionel Henry [aut],
@@ -51,4 +50,4 @@
   RStudio [cph, fnd]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-02-08 09:30:02 UTC
+Date/Publication: 2022-09-01 09:20:06 UTC
