=== debian/changelog ===
r-cran-dplyr (1.0.10-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 09:31:15 +0200
