=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                r-cran-lifecycle (>= 1.0.1),
                r-cran-magrittr,
                r-cran-r6,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.0.2),
                r-cran-tibble (>= 2.1.3),
                r-cran-tidyselect (>= 1.1.1),
-               r-cran-vctrs,
+               r-cran-vctrs (>= 0.4.1),
                r-cran-pillar (>= 1.5.1),
                libboost-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr
