## r-cran-dplyr 1.1.2

=== debian/changelog ===
r-cran-dplyr (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add another false positive to lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:50:50 +0200

r-cran-dplyr (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 11:39:44 +0100
