=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli (>= 3.4.0),
                r-cran-generics,
-               r-cran-glue (>= 1.3.2),
-               r-cran-lifecycle (>= 1.0.1),
+               r-cran-glue,
+               r-cran-lifecycle (>= 1.0.3),
                r-cran-magrittr,
+               r-cran-pillar (>= 1.9.0),
                r-cran-r6,
-               r-cran-rlang (>= 1.0.2),
-               r-cran-tibble (>= 2.1.3),
-               r-cran-tidyselect (>= 1.1.1),
-               r-cran-vctrs (>= 0.4.1),
-               r-cran-pillar (>= 1.5.1),
+               r-cran-rlang (>= 1.1.0),
+               r-cran-tibble (>= 3.2.0),
+               r-cran-tidyselect (>= 1.2.0),
+               r-cran-vctrs (>= 0.6.0),
                libboost-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
 Homepage: https://cran.r-project.org/package=dplyr
