=== debian/changelog ===
r-cran-dplyr (1.1.4-4) unstable; urgency=medium

  * Team upload.
  * Restore the test suite, except for "test-rows.R", so we can migrate
    quicker to testing and still catch other regressions.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 09 Dec 2024 15:48:30 +0100

r-cran-dplyr (1.1.4-3) unstable; urgency=medium

  * Team upload
  * Disable test suite as I have not yet understood why it fails,
    but the issues appears to be minor.  Hides: #1072630

 -- Charles Plessy <plessy@debian.org>  Sat, 07 Dec 2024 17:33:43 +0900

r-cran-dplyr (1.1.4-2) unstable; urgency=medium

  * Team upload
  * Make the tests depend on locales-all, hoping to fix #1072630
    Thanks: Guilhem Moulin <guilhem@debian.org>

 -- Charles Plessy <plessy@debian.org>  Thu, 07 Nov 2024 09:24:50 +0900

r-cran-dplyr (1.1.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Nov 2023 07:18:35 +0100

r-cran-dplyr (1.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 Sep 2023 18:24:00 +0200
