=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                r-cran-rlang (>= 1.1.0),
                r-cran-tibble (>= 3.2.0),
                r-cran-tidyselect (>= 1.2.0),
-               r-cran-vctrs (>= 0.6.0),
+               r-cran-vctrs (>= 0.6.4),
                libboost-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
