=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_install:
	find debian -name LICENSE -delete

execute_after_dh_auto_clean:
	find . -name "*.o" -delete
	find . -name "*.so" -delete
