=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bench,
        r-cran-broom,
        r-cran-callr,
        r-cran-covr,
        r-cran-dbi,
        r-cran-dbplyr (>= 2.2.1),
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-lobstr,
        r-cran-microbenchmark,
        r-cran-purrr,
        r-cran-rmarkdown,
        r-cran-rmysql,
        r-cran-rpostgresql,
        r-cran-rsqlite,
        r-cran-stringi (>= 1.7.6),
        r-cran-testthat (>= 3.1.5),
        r-cran-tidyr (>= 1.3.0),
        r-cran-withr,
        locales-all
Restrictions: allow-stderr
