=== debian/control ===
Source: r-cran-dplyr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli (>= 3.6.2),
 r-cran-generics,
 r-cran-glue,
 r-cran-lifecycle (>= 1.0.5),
 r-cran-magrittr,
 r-cran-pillar (>= 1.9.0),
 r-cran-r6,
 r-cran-rlang (>= 1.1.7),
 r-cran-tibble (>= 3.2.0),
 r-cran-tidyselect,
 r-cran-vctrs (>= 0.7.1),
 libboost-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dplyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dplyr.git
Homepage: https://cran.r-project.org/package=dplyr
Rules-Requires-Root: no

Package: r-cran-dplyr
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R grammar of data manipulation
 This GNU R package provides a fast, consistent tool for working with
 data frame like objects, both in memory and out of memory.
