=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-broom,
 r-cran-covr,
 r-cran-dbi,
 r-cran-dbplyr (>= 2.2.1),
 r-cran-ggplot2,
 r-cran-knitr,
 r-cran-lobstr,
 r-cran-purrr,
 r-cran-rmarkdown,
 r-cran-rsqlite,
 r-cran-stringi (>= 1.7.6),
 r-cran-testthat (>= 3.1.5),
 r-cran-tidyr (>= 1.3.0),
 r-cran-withr,
 r-cran-bench,
 r-cran-callr,
 r-cran-microbenchmark,
 r-cran-rmysql,
 r-cran-rpostgresql,
 locales-all,
